{
"Id": "c2a98c7f-a06e-46f0-8523-74b9b214a71c",
"Name": "Price Increase Letter",
"TypeName": "Grooper.Core.DocumentType",
"ParentId": "5bcd6f44-e3da-4856-84a7-7db5a8f35953",
"NodeIndex": 3,
"Attributes": 4,
"Properties":   {"PositiveExtractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(raise|raising|increase).*?prices?"}}
}